@import url("https://fonts.googleapis.com/css?family=Montserrat:400,400i,700");
* {
  box-sizing: border-box;
}


.content__wrapper .main__container h1, .content__wrapper .main__container p {
  margin-bottom: 1rem;
  line-height: 1.2rem;
}
.content__wrapper .main__container  h1 {
  font-size: 2rem;
  line-height: 2rem;
  text-align: left;
}


.content__wrapper .main__container .main__image img {
  display: block;
  z-index: initial;
  position:relative;
  width: 500px;
  height: 500px;
  border-radius: 25px;
}

.content__wrapper {
  grid-row: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80vh;
}
.content__wrapper .main__container {
  display: flex;
  align-items: center;
  width: 80vw;
}
@media (max-width: 600px) {
  .content__wrapper .main__container {
    flex-direction: column-reverse;
    margin-top: 2rem;
  }
}
.content__wrapper .main__container .main__text {
  max-width: 600px;
  margin: 0 2rem 0 0;
  height: 50vh;
}
.content__wrapper .main__container .main__text header{
    width: 100%;
}
@media (max-width: 600px) {
  .content__wrapper .main__container .main__text {
    flex-direction: column;
    margin: 2rem 0;
  }
}
.content__wrapper .main__container .main__image{
    margin-right: 4rem;
}
.btn-enroll {
    background:#DB9314;
    padding:.7rem;
    border:none;
    border-radius:3px;
    font-size:1rem;
    font-weight:bold;
    outline:none;
    cursor:pointer;
    text-transform:capitalize;
    transition:.2s ease-in-out;
    filter:brightness(1);
    width: 33%;
  }
.btn-enroll:hover {
    filter: brightness(.8);
    box-shadow: 2px 5px 8px rgba(0,0,0,.2);
}